Lotus V4.6 -> Lotus V6.x

Тема в разделе "Lotus - Администрирование", создана пользователем RAJ, 19 июн 2007.

  1. RAJ

    RAJ Well-Known Member

    Регистрация:
    17 янв 2007
    Сообщения:
    440
    Симпатии:
    0
    Коллеги, нужен патч до v4.6.7.а , чтобы выполнить апгрейд до 6.x.

    У кого может завалялось где-нибудь в давно забытом архиве.

    Спасибо
     
  2. morpheus

    morpheus скриптописец

    Регистрация:
    7 авг 2006
    Сообщения:
    3.927
    Симпатии:
    0
    опля.... чя тоже такой хачу )))
     
  3. RAJ

    RAJ Well-Known Member

    Регистрация:
    17 янв 2007
    Сообщения:
    440
    Симпатии:
    0
    дадут, поделюсь :)
    я понимаю, что это ещё тот антиквариат, просто дружественная мне организация(раньше там работал) мучается в этих поисках
     
  4. puks

    puks Lotus team
    Lotus team

    Регистрация:
    3 фев 2007
    Сообщения:
    1.967
    Симпатии:
    16
    А что, нельзя просто сверху поставить полную версию?
     
  5. Domino6

    Domino6 Гость

    <!--QuoteBegin-RAJ+19:06:2007, 12:47 -->
    <span class="vbquote">(RAJ @ 19:06:2007, 12:47 )</span><!--QuoteEBegin-->я понимаю, что это ещё тот антиквариат, просто дружественная мне организация(раньше там работал) мучается в этих поисках
    [snapback]69908" rel="nofollow" target="_blank[/snapback]​
    [/quote]

    Для: Morpheus
    гранизации была выдана инструкции от ИВМ по миграции но сказали что муторно написано и не стали делать


    1. Переход 4* -> 5
    2. Переход 5* -> 6

    Можно сразу 4 -> 6 по инсталляции но необходимо выполнение инструкции 4-5 а затем 5-6

    http://www.irm.k12.hi.us/IRM/Notes6Basics....AA?OpenDocument

    http://www.redbooks.ibm.com/abstracts/SG245630.html?Open

    http://www.redbooks.ibm.com/abstracts/redp3634.html?Open

    По Help
    http://www-12.lotus.com/ldd/doc/domino_not...f3?OpenDocument
     
  6. RAJ

    RAJ Well-Known Member

    Регистрация:
    17 янв 2007
    Сообщения:
    440
    Симпатии:
    0
    Для: Domino6
    спасибо

    Supported upgrade path

    You can upgrade to Notes/Domino 6 directly from Notes/Domino 4.5.x and 4.6.x.

    If you are working in a mixed-server environment, and you are using policies, all servers must be at least 4.6.7a or later in order to avoid problems when replicating the Domino Directory.

    вот поднять версию до 4.6.7.а мне и надо

    не хотят до 5-ки
     
Загрузка...

Поделиться этой страницей